/* Quick.Cms.Ext v6.x slider stylesheet */
/* Quick.Slider */



/* GLOBAL */
.quick-slider{position:relative;margin:auto;overflow:hidden;}
.quick-slider ul{padding:0;margin:0;list-style:none;}
.quick-slider-slide{position:absolute;left:0;top:0;width:100%;display:none;text-align:left;overflow:hidden;line-height:0;}
.quick-slider-slide:first-child{display:block;}
.quick-slider-nav-arrows{font-family:'FontAwesome';z-index:5;position:absolute;
float:right;display:block;margin:0 0 -20px;padding:5px 10px;border:0px solid #fff;
color:#fff;text-decoration:none;transition:all 0.3s ease;}
.quick-slider-nav-arrows:hover{color:#B0CB1F;text-decoration:none;}
.quick-slider-nav-arrows-next{right:20px;}
.quick-slider-nav-arrows-prev{left:20px;}
.quick-slider-nav-arrows-next:before{content:"\f054";}
.quick-slider-nav-arrows-prev:before{content:"\f053";}
.quick-slider-nav-dots-wrapper{position:absolute;bottom:100px;width:50%;list-style:none;left:25%;right:25%;}
.quick-slider-nav-dots{float:left;width:24%;height:5px;margin:0 1% 0 0;background:rgba(255,255,255,1);border:0px solid #666;color:transparent;font-size:0.5em;}
.quick-slider-nav-dots.active, .quick-slider-nav-dots:hover{background:#F18F36;transition:all 0.3s ease;color:transparent;}
.quick-slider-slide .description{z-index:3;position:absolute;padding:10px;line-height:1.25em;color:#fff;}
.quick-slider-slide .description a{color:inherit;}
.quick-slider-slide .description a:hover{text-decoration:none;}

/* CUSTOM - TOP SLIDER */
#slider-1{position:relative;clear:both;/*display:none;*/margin:0;padding:0;overflow:hidden;color:#fff;} /* height:300px; is default height, so page will not change its height after slider is loaded, so you should change it if your slider has different height */


#slider-1 li.no-img{min-height:300px;}
#slider-1 .quick-slider-nav-arrows{top:50%;transform:translateY(-50%);min-height:60px;height:40%;margin:0;padding:0 10px;border:0;opacity:0.5;}
#slider-1 .quick-slider-nav-arrows:hover{opacity:0.6;background:#000;}
#slider-1 .quick-slider-nav-arrows:before{content:"";display:block;position:relative;top:50%;transform:translateY(-50%);width:32px;height:32px;background:url('img/arrows.png') no-repeat 0 0;}
#slider-1 .quick-slider-nav-arrows-prev:before{background-position:0 -32px;}
#slider-1 .quick-slider-nav-arrows-next{right:0;}
#slider-1 .quick-slider-nav-arrows-prev{left:0;}

#slider-1 .quick-slider-slide .description{text-shadow: 0 0 4px #153052; /* horizontal-offset vertical-offset 'blur' colour */
  -moz-text-shadow: 0 0 4px #153052;
  -webkit-text-shadow: 0 0 4px #153052;top:40%;left:20%;right:20%;min-width:150px;width:60%;margin-top:10px;font-weight:900;color:#fff;font-size:3.0em;text-align:center;}
#slider-1 .quick-slider-slide .description p.upper{margin-top:0px;color:#F18F36;  text-shadow: 0 0 4px #153052; /* horizontal-offset vertical-offset 'blur' colour */
  -moz-text-shadow: 0 0 4px #153052;
  -webkit-text-shadow: 0 0 4px #153052;}

/* slide with specified ID */
#slider-1 .slide3{background:#fff;}

#slider-1 li {text-align:center;margin:0 auto;}
#slider-1 li img{margin:0 auto;width:100%;height:auto;}

/* CUSTOM - WIDGET SLIDER */
.widget.type-3 .slider{position:relative;clear:both;display:none;overflow:hidden;color:#fff;text-align:center;}
.widget.type-3 .slider li.no-img{min-height:150px;}
.widget.type-3 .slider .quick-slider-nav-arrows{bottom:50px;}
.widget.type-3 .slider .quick-slider-nav-dots-wrapper{left:0;bottom:10px;margin:0 auto;text-align:center;}
.widget.type-3 .slider .quick-slider-nav-dots-wrapper li{display:inline-block;}
.widget.type-3 .slider .quick-slider-slide .description{top:0;left:0;width:100%;font-size:0.875em;}
#content .widget.type-3 li img{box-shadow:none;}
#content .widget.type-3 li img:hover{opacity:1;}
/* subpages slider */
.widget .pages-slider li{line-height:1.25em;color:#333;} /* you can also set height here */
.widget .pages-slider .image{float:left;min-width:210px;width:39%;}
.widget .pages-slider .name{float:left;min-width:250px;width:60%;padding-bottom:10px;font-size:1.25em;}
.widget .pages-slider time{float:left;min-width:250px;width:60%;padding-bottom:10px;}
.widget .pages-slider .slider-description{float:left;min-width:300px;width:55%;color:#000;}
.widget .pages-slider li.no-img .slider-description{width:100%;}
.widget.type-6 .slider .quick-slider-nav-dots-wrapper{right:0;top:0;width:auto;}
.widget .slider .quick-slider-nav-dots-wrapper li{display:inline-block;}
.widgets-2 .type-6 .slider.quick-slider{overflow:visible}
.widgets-2 .type-6 .slider .quick-slider-slide{overflow:visible;}
#content .widget.type-6 li img{box-shadow:none;}

@media print{
  /* PRINT STYLES */
  #slider-1, .quick-slider img, .quick-slider-nav-arrows, .quick-slider-nav-dots{display:none;}
}

/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-height:400px){
  #slider-1{max-height:200px;}
}

/* PLUGINS */

/* COMMENTS_EXT */
.widget.type-24 .comments-slider > ul > li{min-height:100px;line-height:1.25em;}
.widget.type-24 .quick-slider-nav-arrows{color:#000;margin-top:-5px;}
.widget.type-24 .quick-slider-nav-dots-wrapper{right:0px;top:0px;width:auto;}
.widget.type-24 .quick-slider-nav-dots-wrapper li{display:inline-block;}
.widget.type-24 .comments-slider .name{margin-top:10px;color:#075887;}
.widget.type-24 .comments-slider p{font-size:1em;margin-top:30px;}

/* RELATED PAGES */

#pages-related #slider-related-pages{margin-top:15px;padding-bottom:18px;}
#pages-related .pages-slider li{line-height:1.25em;}
#pages-related .pages-slider .image{float:left;margin-right:15px;}
#pages-related .pages-slider .name{float:left;min-width:250px;width:70%;padding-bottom:10px;font-size:1.25em;}
#pages-related .pages-slider .slider-description{float:left;min-width:300px;width:65%;color:#000;line-height:1.625em;}
#pages-related .pages-slider li.no-img .slider-description{width:90%;}
#pages-related .quick-slider-nav-arrows-prev{left:auto;right:60px;}
#pages-related .quick-slider-nav-dots-wrapper{clear:both;left:0;bottom:0;margin-top:20px;}
#pages-related .quick-slider-nav-dots{}

/* LIST PRODUCTS */
.widget.type-6 .price{float:left;min-width:250px;width:60%;}


 @media screen and (max-width:1199px){
#slider-1 li{position:relative;float:left;clear:both;}

#slider-1 li img{width:100%;height:auto;}
#slider-1 .quick-slider-slide .description{top:30%;left:20%;right:20%;min-width:150px;width:60%;margin-top:10px;font-weight:900;color:#fff;font-size:2.0em;text-align:center;}
.quick-slider-nav-dots-wrapper{display:none;}
.widget .pages-slider .image img{width:100%;height:auto;}

 #slider-1 .quick-slider-nav-arrows{top:40%;}

 }

 @media screen and (max-width:800px){
#slider-1 .quick-slider-slide .description{top:20%;left:10%;right:10%;min-width:150px;width:80%;
margin-top:10px;font-weight:900;color:#fff;font-size:1.5em;text-align:center;}
#slider-1 .quick-slider-slide .description p.upper{margin-top:0px;}

}

 @media screen and (max-width:640px){
#slider-1 .quick-slider-slide .description{top:10%;left:10%;right:10%;min-width:150px;width:80%;
margin-top:10px;font-weight:900;color:#fff;font-size:1.2em;text-align:center;}

}